@charset "utf-8";

body {background:#f0f0f0 url(/images/etc/bg_main_header.gif) repeat-x;}

#wrap {width:100%;}
/*=================================================================================
 * Header  
 =================================================================================*/
#headerWrap {width:100%; height:211px;}
/*#header {z-index:100; position:relative; width:970px; height:211px; margin:0 auto;}*/
#header {z-index:100; position:relative; width:980px; height:211px; margin:0 auto;}

/* 탑 유틸
------------------------------------------------------------------------*/
.top_util {height:27px; *zoom:1;}
.top_util:after{content:""; display:block; clear:both;}
.top_util h2 {float:left;}
.top_util ul {float:right; padding-top:5px; *zoom:1;}
.top_util ul:after{content:""; display:block; clear:both;}
.top_util ul li {float:left; height:11px; line-height:11px; padding:0 10px 0 8px; background:url(/images/etc/bar_hd.gif) no-repeat;}


/* h1,검색영역
-----------------------------------------------------------------------*/
.top_hd {z-index:20; position:relative; height:86px; padding-top:50px; *zoom:1;}
.top_hd:after{content:""; display:block; clear:both;}
.top_hd h1 {position:absolute; top:15px; left:60px;}

.top_srch {position:relative; width:430px; height:46px; margin:0 auto; background:url(/images/main/bx_top_srch.png) no-repeat;}

/* 셀렉트박스 */
.hd_sltArea {float:left; width:85px; margin:5px 5px 0 8px;}
.hd_sltArea .sbHolder{z-index:100; position:relative; width:85px; height:36px; background:url(/images/main/btn_srchrst_arrow.gif) no-repeat right center;}
.hd_sltArea .sbSelector{overflow:hidden; position:absolute; top:0; left:0; display:block; width:85px; height:36px; line-height:38px; outline:none; text-indent:5px;}
.hd_sltArea .sbSelector:link, 
.hd_sltArea .sbSelector:visited {font-size:14px; color:#343434; outline:none; text-decoration:none;}
.hd_sltArea .sbOptions{z-index:100; position:absolute; top:0; left:0; overflow-y:auto; width:85px; margin:0; padding:0; background:#f8f8f8; border:1px solid #c4c4c4;}
.hd_sltArea .sbOptions li{text-indent:5px;}
.hd_sltArea .sbOptions a{font-size:14px; display: block; outline: none;}
.hd_sltArea .sbOptions a:link, 
.hd_sltArea .sbOptions a:visited{color:#343434; text-decoration: none;}
.hd_sltArea .sbOptions a:hover, .srch_sltArea .sbOptions a:focus, .srch_sltArea .sbOptions a.sbFocus{background:#f2f2f2;}

.hd_input {position:relative; padding-top:5px; vertical-align:top !important}
.hd_input input[type="text"] {width:250px; height:35px; line-height:25px; padding:0 0 0 10px; font-size:14px; color:#343434; border:none !important; background:transparent;margin-right:4px;}
.hd_input .btn_key {position:relative;display:inline-block;zoom:1;*display:inline;top:-1px;}
.hd_input .btn_srch {position:absolute; top:10px; right:10px;}


/* 검색 우측 기능 */
.srch_type {position:absolute; left:450px;top:14px; *zoom:1;width:260px;}

.srch_type .search_popular {display:inline-block;zoom:1;*display:inline;z-index:100;}
.srch_type .search_popular .num {display:inline-block; width:15px; height:15px; background:#fff; border:solid 1px #cdcdcf; font-size:11px;font-weight:bold; text-align:center; margin:0 3px 0 0;border-radius:3px;letter-spacing:-1px;text-align:center;}
.srch_type .search_popular .num.on {background:#777; border:solid 1px #777; color:#fff;font-weight:bold}
.srch_type .search_popular .search_pane {display:none;position:absolute; left:-15px; top:-11px; width:135px; border: 3px solid #ddd; background:#fff; padding-bottom:5px;border-radius:8px;box-shadow:rgba(0,0,0,.08) 3px 3px 6px;}
.srch_type .search_popular .search_pane > p{background:#ddd;color:#888;font-size:14px;font-weight:bold;padding:3px 0 4px;text-align:center;letter-spacing:-1px;}
.srch_type .search_popular .search_pane ul {margin:10px 10px 0 10px;}
.srch_type .search_popular .search_pane ul li {margin:5px 0;}
.srch_type .search_popular .search_pane ul li a {display:block;}
.srch_type .search_popular .search_pane ul li a:hover .num{background:#777; border:solid 1px #777; color:#fff;}
.srch_type .search_popular .search_pane .num {position:absolute;}
/*.srch_type .search_popular .search_pane .keyword {display:block;margin-left:23px;line-height:1.2em;padding-top:2px;}*/
.srch_type .search_popular .search_pane .keyword {padding-left: 4px;display:block;margin-left:23px;line-height:1.2em;padding-top:2px;text-overflow:ellipsis;overflow: hidden;white-space: nowrap;}

.srch_type .clsBannerScreen > div {text-overflow:ellipsis;width:120px; overflow: hidden;white-space: nowrap;font-weight:bold;color:#fff;width:120px;}
.srch_type .clsBannerScreen > div .keyword {padding-left:4px;}

.srch_type > ul {display:inline-block;zoom:1;*display:inline;vertical-align:top;}
.srch_type > ul li {display:inline-block;zoom:1;*display:inline;margin-left:5px;margin-right:10px;}
.srch_type .bd {border-right:1px solid #828282;}


.bx_srch .auto_complete {width:422px;margin-top:0px;margin-left:3px;}

/* auto complete */
.auto_complete {position:absolute;width:460px;margin-top:29px;margin-left:17px;.margin-left:-547px;;border-left:1px solid #d2d2d2;border-bottom:1px solid #d2d2d2;border-right:1px solid #d2d2d2;background:#fff;border-radius:0 0 7px 7px;z-index:10000;}
.auto_complete ul {margin:5px;}
.auto_complete ul li a {display:block;padding:2px 5px;}
.auto_complete ul li a:hover {background:#f8f8f8;}
.auto_complete ul li a.select {background:#f8f8f8;}  /*20170313 추가*/
.auto_complete div {background:#ebebeb;text-align:right;padding:3px 5px;border-radius:0 0 7px 7px;}


/* 대메뉴 */
#gnb {width:782px; margin:0 auto; *zoom:1;}
#gnb:after{content:""; display:block; clear:both;}
#gnb li {float:left;}
#gnb li a {display:block; height:48px; text-indent:-9999px; background:url(/images/main/h3_gnb.png) no-repeat;}
#gnb .gTime a {width:194px; background-position:0 0;}
#gnb .gPro a {width:193px; background-position:-195px 0;}
#gnb .gHan a {width:193px; background-position:-389px 0;}
#gnb .gGp a {width:198px; background-position:-583px 0;}

#gnb .gTime a:hover, #gnb .gTime .on {background-position:0 -48px;}
#gnb .gPro a:hover, #gnb .gPro .on {background-position:-195px -48px;}
#gnb .gHan a:hover, #gnb .gHan .on {background-position:-389px -48px;}
#gnb .gGp a:hover, #gnb .gGp .on {background-position:-583px -48px;}



/*=================================================================================
 * Container
 =================================================================================*/
/*#containerWrap {z-index:10; clear:both; width:100%; padding-bottom:80px; background:#fff;}*/
#containerWrap {z-index:10; clear:both; width:100%; padding-bottom:80px; background:#fff;min-width:1020px;}
#container {position:relative; width:970px; min-height:400px; margin:0 auto; padding-top:32px;}

.tbl_gnb {width:100%; table-layout:fixed; border-top:1px solid #e9e9e9;}
.tbl_gnb th {width:131px;}
.tbl_gnb th, .tbl_gnb td {padding:3px; border-bottom:1px solid #e9e9e9;}
.tbl_gnb td {padding:10px 10px 10px 17px;}
.tbl_gnb ul {*zoom:1;}
.tbl_gnb ul:after{content:""; display:block; clear:both;}
.tbl_gnb li {float:left; width:145px; height:25px; padding:5px 0 0 12px; margin-bottom:5px; /*padding:2px 0 2px 1%;*/ background:url(/images/etc/etc_mlist.gif) no-repeat 0 10px;}





/*20150214*/

img.new { padding-left:4px; vertical-align:top;}

































/*=================================================================================
 * Footer
 =================================================================================*/
#footerWrap {width:100%; height:95px; background:#f0f0f0;}
#footer {min-width:980px; max-width:1200px; margin:0 auto; padding:0 20px 0 20px; *zoom:1;}
#footer:after{content:""; display:block; clear:both;}

.ft_info {overflow:hidden; float:left; padding-top:20px; *zoom:1;}
.ft_info:after{content:""; display:block; clear:both;}
.ft_info ul {overflow:hidden; height:14px; margin-left:-10px; margin-bottom:20px;}
.ft_info li {float:left; height:11px; line-height:11px; padding:0 10px 0 8px; border-left:1px solid #bdbdbd;}
.ft_info address {font-style:normal; font-size:11px; color:#777676;}

.ft_sltArea {float:right; padding-top:15px;}
/* 셀렉트박스 */
.ft_sltArea .sbHolder{z-index:100; position:relative; width:224px; height:24px; background:#f8f8f8 url(/images/button/btn_ftslt_arrow.gif) no-repeat right 0;}
.ft_sltArea .sbSelector{overflow:hidden; position:absolute; top:0; left:0; display:block; width:222px; height:22px; line-height:23px; outline:none; text-indent:5px; border:1px solid #c4c4c4;}
.ft_sltArea .sbSelector:link, 
.ft_sltArea .sbSelector:visited {font-size:12px; color:#8b8b8b; outline:none; text-decoration:none;}
.ft_sltArea .sbOptions{z-index:100; position:absolute; top:0; left:0; overflow-y:auto; width:222px; margin:0; padding:0; background:#f8f8f8; border:1px solid #c4c4c4;}
.ft_sltArea .sbOptions li{text-indent:5px;}
.ft_sltArea .sbOptions a{font-size:12px; display: block; outline: none;}
.ft_sltArea .sbOptions a:link, 
.ft_sltArea .sbOptions a:visited{color: #8b8b8b; text-decoration: none;}
.ft_sltArea .sbOptions a:hover, .srch_sltArea .sbOptions a:focus, .srch_sltArea .sbOptions a.sbFocus{background:#f2f2f2;}
/* //셀렉트박스 */


